body {
    background: #000;
    color: #d7d7d7;
}
#main-header.sticky {
    background: #000;
}
#main-header .main-menu ul li a:link,
#main-header .main-menu ul li a:visited {
    color: #fff;
}
#main-header .main-menu.inner-page ul li a:link,
#main-header .main-menu.inner-page ul li a:visited,
#main-header .main-menu:hover ul li a:link,
#main-header .main-menu:hover ul li a:visited {
    color: #8e8d8d;
}
#main-header .main-menu.inner-page ul li.current-menu-item a:link,
#main-header .main-menu.inner-page ul li.current-menu-item a:visited,
#main-header .main-menu:hover ul li a:hover,
#main-header .main-menu:hover ul li a:active {
    color: #fff;
}
#main-header .menu-mobile-toggle span {
    background: #fff;
}
#site-navigation {
    background: #000;
}
#site-navigation .close-icon svg path {
    fill: #fff;
}
#site-navigation ul li {
    border-bottom-color: #979797;
}
/*#home-slideshow:after {*/
    /*background: #7b7b7b;*/
/*}*/
#home-slideshow {
    border-bottom: 1px solid #7b7b7b;
}
#home-slideshow .slide .container .caption {
    color: #fff;
}
.single-image-element .image-label {
    background: #979797;
    color: #000;
}
.single-image-element h2 {
    color: #d7d7d7;
}
.single-text-element .text-label {
    background: #979797;
    color: #000;
}
.single-text-element .element-content {
    color: #bcbcbc;
}
#project-filter {
    background: #2b2b2b;
}
#project-filter .close-filter svg path {
    fill: #fff;
}
#project-filter .inner .search-form form .icon-search svg g {
    stroke: #7b7b7b;
}
#project-filter .inner .search-form form .icon-search svg g ellipse {
    fill: #7b7b7b;
}
#project-filter .inner .filter-group {
    border-color: #7b7b7b;
}
#project-filter .inner .filter-group ul li a:link,
#project-filter .inner .filter-group ul li a:visited {
    color: #7b7b7b;
}
#project-filter .inner .filter-group ul li.show-children > a,
#project-filter .inner .filter-group ul li.active > a:link,
#project-filter .inner .filter-group ul li.active > a:visited,
#project-filter .inner .filter-group ul li a:hover {
    color: #fff;
}
#project-filter .inner .filter-group ul li.active a .icon-cancel svg path {
    fill: #fff;
}
#project-filter .inner .filter-group ul li a.remove-item .icon-cancel svg path {
    fill: #fff;
}
#project-filter .inner .filter-group ul li a.remove-item:hover .icon-cancel svg path {
    fill: #7b7b7b;
}
#project-filter .inner .filter-group ul li .icon-dropdown svg path {
    fill: #7b7b7b;
}
#project-filter .inner .filter-group ul li.show-children > .icon-dropdown svg path,
#project-filter .inner .filter-group ul li.active .icon-dropdown svg path,
#project-filter .inner .filter-group ul li .icon-dropdown:hover svg path {
    fill: #fff;
}
#project-filter .inner .search-form input[type="text"],
#project-filter .inner .search-form input[type="search"] {
    border-color: #7b7b7b;
    color: #7b7b7b;
}
#project-filter .inner .search-form input[type="text"]::-webkit-input-placeholder,
#project-filter .inner .search-form input[type="search"]::-webkit-input-placeholder {
   color: #7b7b7b;
   opacity: 1;
}
#project-filter .inner .search-form input[type="text"]:-moz-placeholder,
#project-filter .inner .search-form input[type="search"]:-moz-placeholder {
   color: #7b7b7b;
   opacity: 1;
}
#project-filter .inner .search-form input[type="text"]::-moz-placeholder,
#project-filter .inner .search-form input[type="search"]::-moz-placeholder {
   color: #7b7b7b;
   opacity: 1;
}
#project-filter .inner .search-form input[type="text"]:-ms-input-placeholder,
#project-filter .inner .search-form input[type="search"]:-ms-input-placeholder {
   color: #7b7b7b;
   opacity: 1;
}
#project-filter-overlay {
    background: rgba(0,0,0,0.6);
}
.projects-listing .project .project-details .project-image,
.projects-listing .project .project-details h3,
.projects-listing .project .project-details .location {
    background: #000;
}
.projects-listing .project .project-details .location,
.projects-listing .project .project-details h3 {
    color: #c8c8c8;
}
.projects-listing .project:hover .project-details .location,
.projects-listing .project:hover .project-details h3 {
    color: #fff;
}
.projects-listing .project .project-details .buttons .button,
.projects-index .projects-index-row .buttons .button {
    border-color: #7b7b7b;
    color: #7b7b7b;
}
.projects-listing .project .project-details .buttons .button:hover,
.projects-listing .project .project-details .buttons .button.active,
.projects-index .projects-index-row .buttons .button:hover,
.projects-index .projects-index-row .buttons .button.active {
    border-color: #fff;
    color: #fff;
}
.projects-listing .project .project-details .buttons .button svg path,
.projects-index .projects-index-row .buttons .button svg path {
    stroke: #7b7b7b;
}
.projects-listing .project .project-details .buttons .button:hover svg path,
.projects-index .projects-index-row .buttons .button:hover svg path {
    stroke: #fff;
}
.projects-listing .project .project-details .buttons .button.active svg path,
.projects-index .projects-index-row .buttons .button.active svg path {
    stroke: #000;
    fill: #fff;
}
.projects-displays .grouped-projects .toggle-group li:hover a {
    color: #ffffff;
    border: 1px solid #ffffff;
}
.projects-displays .grouped-projects .toggle-group li.active {
    background-color: #7b7b7b;
}
.projects-displays .grouped-projects .toggle-group li.active a {
    color: #000000;
    border: 1px solid #7b7b7b;
}
.projects-displays .grouped-projects .toggle-group li a {
    color: #7b7b7b;
    border: 1px solid #7b7b7b;
}
.projects-displays .saved-projects .saved-projects-heading:hover .projects-icon svg .path-1 {
    stroke: #ffffff;
}
.projects-displays .saved-projects .saved-projects-heading:hover .projects-icon svg .path-2 {
    fill: #ffffff;
}
.projects-displays .saved-projects .saved-projects-heading:hover .projects-icon svg path {
    fill: #ffffff;
}
.projects-displays .saved-projects .saved-projects-heading:hover .projects-icon .count,
.projects-displays .saved-projects .saved-projects-heading.active .projects-icon .count {
    color: #ffffff;
}
.projects-displays .saved-projects .saved-projects-heading:hover .projects-title,
.projects-displays .saved-projects .saved-projects-heading.active .projects-title {
    color: #ffffff;
}
.projects-displays .saved-projects .saved-projects-heading .projects-icon svg .path-1 {
    fill: none;
    stroke: #7b7b7b;
    stroke-miterlimit: 10;
}
.projects-displays .saved-projects .saved-projects-heading .projects-icon svg .path-2 {
    fill: #7b7b7b;
}
.projects-displays .saved-projects .saved-projects-heading .projects-icon svg path {
    fill: #7b7b7b;
}
.projects-displays .saved-projects .saved-projects-heading .projects-icon .count {
    color: #7b7b7b;
}
.projects-displays .saved-projects .saved-projects-heading .projects-title {
    color: #7b7b7b;
}
.projects-displays .saved-projects .saved-projects-content {
    background: #000;
}
.projects-displays .saved-projects .saved-projects-content ul li {
    color: #fff;
}
.projects-displays .saved-projects .saved-projects-content ul li .icon svg path {
    fill: #7b7b7b;
}
.projects-displays .saved-projects .saved-projects-content ul li .icon:hover svg path {
    fill: #fff;
}
.projects-displays .saved-projects .saved-projects-content .download-pdfs {
    border-color: #7b7b7b;
    color: #bcbcbc;
}
.projects-displays .saved-projects .saved-projects-content .download-pdfs.loading,
.projects-displays .saved-projects .saved-projects-content .download-pdfs:hover {
    background-color: #7b7b7b;
    color: #000;
}
.projects-displays .saved-projects .saved-projects-content .download-pdfs .loader {
    background-image:url(../images/icon-loading-dark.gif);
}
.projects-displays .nav .button,
#project-filter .inner .view-projects {
    border-color: #7b7b7b;
    color: #7b7b7b;
}
.projects-displays .nav .button:hover {
    color: #fff;
}
#project-filter .inner .view-projects:hover {
    border-color: #fff;
    color: #fff;
}
.projects-displays .nav .button.active {
    border-color: #7b7b7b;
    color: #000;
    background: #7b7b7b;
}
.projects-displays .nav .button.button-icon-only .icon path,
.projects-displays .nav .button.button-icon-inline .icon svg path {
    stroke: #7b7b7b;
}
.projects-displays .nav .button.button-icon-only:hover .icon path,
.projects-displays .nav .button.button-icon-inline:hover .icon svg path {
    stroke: #fff;
}
.projects-displays .nav .button.button-icon-only.active .icon path,
.projects-displays .nav .button.button-icon-inline.active .icon svg path {
    stroke: #000;
}
.projects-index .projects-index-row {
    border-color: #7b7b7b;
}
.projects-index .projects-index-row .project-title:link,
.projects-index .projects-index-row .project-title:visited {
    color: #fff;
}
.projects-index .projects-index-row .column .location {
    color: #bcbcbc;
}
.projects-timeline h2 {
    color: #bcbcbc;
    border-color: #7b7b7b;
}
.projects-timeline .projects-year .project h3,
.projects-timeline .projects-year .project .date {
    color: #bcbcbc;
}
#timeline-nav,
#timeline-nav .handle .grip {
    border-color: #7b7b7b;
}
#timeline-nav .handle .grip {
    background: #000;
}
#timeline-nav .bar,
#timeline-nav:after {
    background: #7b7b7b;
}
#single-project-slideshow:after {
    background: #7b7b7b;
}
#single-project-slideshow .container h1 {
    color: #fff;
}
#single-project-slideshow .container .slide-counter {
    color: #fff;
}
#single-project-slideshow .container .slide-pagination span {
    color: #fff;
}
#single-project .information p {
    color: #bcbcbc;
}
#single-project .buttons .button {
    border-color: #979797;
    color: #fff;
}
#single-project .meta .item {
    border-bottom-color: #4a4a4a;
    color: #bcbcbc;
}
#single-project .meta .item .title {
    color: #7b7b7b;
}
#single-project .awards .title {
    color: #7b7b7b;
}
#single-project .awards .content {
    color: #bcbcbc;
}
#single-project .related-items h2 {
    border-color: #7b7b7b;
    color: #bcbcbc;
}
#firm .intro h1 {
    color: #bcbcbc;
}
#firm .show-extra-content {
    border-color: #979797;
    color: #fff;
}
#firm .section {
    border-color: #979797;
}

#firm .section h2,
#firm .leadership h2 {
    color: #b64235;
}

#firm .partners .partner .column-title h3 {
    color: #bcbcbc;
}
#firm .partners .partner .description p {
    color: #bcbcbc;
}
#firm .leadership .member h3,
#firm .leadership .member .position {
    color: #bcbcbc;
}
.pin-description {
    color: #000;
}
#offices h4 {
    color: #bcbcbc;
}
#offices h5 {
    color: #973a36;
}
#offices p {
    color: #bcbcbc;
}
#offices .toggle-wrapper .toggle,
#offices .toggle-wrapper:last-child .toggle {
    border-color: #979797;
}
#offices .toggle-wrapper:last-child .toggle.generated-last {
    border-bottom-color: #979797 !important;
}
#offices .toggle-wrapper .toggle {
    color: #bcbcbc;
}
#offices .toggle-wrapper .toggle h2 .icon:before,
#offices .toggle-wrapper .toggle h2 .icon:after {
    background: #979797;
}
#offices input[type="text"],
#offices input[type="email"],
#offices input[type="submit"] {
    border-color: #979797;
    color: #bcbcbc;
}
#offices textarea {
    border-color: #979797;
    color: #bcbcbc;
}
#offices textarea::-webkit-input-placeholder,
#offices input[type="text"]::-webkit-input-placeholder,
#offices input[type="email"]::-webkit-input-placeholder {
   color: #bcbcbc;
   opacity: 1;
}
#offices textarea:-moz-placeholder,
#offices input[type="text"]:-moz-placeholder,
#offices input[type="email"]:-moz-placeholder {
   color: #bcbcbc;
   opacity: 1;
}
#offices textarea::-moz-placeholder,
#offices input[type="text"]::-moz-placeholder,
#offices input[type="email"]::-moz-placeholder {
   color: #bcbcbc;
   opacity: 1;
}
#offices textarea:-ms-input-placeholder,
#offices input[type="text"]:-ms-input-placeholder,
#offices input[type="email"]:-ms-input-placeholder {
   color: #bcbcbc;
   opacity: 1;
}
#offices .select2-container--default .select2-selection--single {
    border-color: #979797 !important;
}
#offices .select2-container--default .select2-selection--single .select2-selection__rendered,
#offices .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #bcbcbc !important;
}
#offices .select2-container--default .select2-selection--single .select2-selection__arrow svg path {
    fill: #bcbcbc;
}
#offices .jobs .job h6,
#offices .jobs .job small {
    color: #bcbcbc;
}
.select2-dropdown {
    background: #000;
    border-color: #979797;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: #fff;
}
.mfp-title .title,
.mfp-title .date,
.mfp-counter,
.mfp-pagination {
    color: #bcbcbc;
}
.mfp-pagination span.active,
.mfp-pagination span:hover {
    color: #fff;
}
.mfp-arrow svg path {
    stroke: #bcbcbc;
}
.mfp-arrow:hover svg path {
    stroke: #fff;
}
button.mfp-close svg path {
    fill: #bcbcbc;
}
button.mfp-close:hover svg path {
    fill: #fff;
}

@media only screen and (max-width: 991px) {
    #main-menu-mobile {
        background: #000;
    }
    #main-menu-mobile ul li {
        border-color: #979797;
    }
    #main-menu-mobile ul li a:link,
    #main-menu-mobile ul li a:visited {
        color: #8e8d8d;
    }
    #main-menu-mobile ul li.current-menu-item a:link,
    #main-menu-mobile ul li.current-menu-item a:visited,
    #main-menu-mobile ul li a:hover,
    #main-menu-mobile ul li a:active,
    #main-menu-mobile ul li a:focus {
        color: #fff;
    }
    #main-menu-mobile .close-icon svg path {
        fill: #fff;
    }
}
@media only screen and (max-width: 640px) {
    .projects-displays .nav .button:hover {
        border-color: #7b7b7b;
    }
}

/* TYPOGRAPHY */
body {
    font-family: 'Akkurat';
}


h1, h2, h3, h4, h5, h6, p, ul, ol, a, dl {
    color: #d7d7d7;
}
body {
    font-size: 14px;
    line-height: 17px;
}
a,
a:active,
a:hover,
a:focus {
    text-decoration: underline;
    color: #d7d7d7;
}

h1 {
    font-size: 30px;
    line-height: 24px;
    font-family: 'Akkurat-Bold';
    font-weight: normal;
    margin: 0 0 30px 0;
}

.single h2 {
    font-size: 20px;
    line-height: 17px;
    margin-bottom: 15px;
    font-family: 'Akkurat-Bold';
    font-weight: normal;
    color: #b64235;
}

h3 {
    font-family: 'Akkurat-Bold';
}

h4 {
    font-size: 17px;
    line-height: 15px;
    margin-bottom: 15px;
    font-family: 'Akkurat-Bold';
    font-weight: normal;
}

p,
ol,
ul,
dl {
    font-size: 14px;
    font-family: 'Akkurat';
    font-weight: normal;
}

.single-post-element h2 a {
    text-decoration: none;
}

.vc-hoverbox h2 {
    color: #d7d7d7;
}
.single-post-element h2 {
    color: #d7d7d7;
}
.news-2 h2  {
    margin-bottom: 15px;
}
